#Preferences generated by JFrameWithPreferences.java
#Wed Nov 18 18:55:09 EET 2009
NbSungLyricsLinesDisplayed=0
DisplayOutlinedText=true
NbColumns=35
MonoChromeBackgroundColor=234,233,223
CharsetHint=0
fontStyle=3
SyllabesNotSungYetColor=153,255,0
BackgroundImage=
ShadowColor=0,0,0
GradiantColorStart=153,153,255
y=3
x=326
SungSyllabesColor=153,153,255
OutlineWidth=1
font=Arial \u041F\u043E\u043B\u0443\u0436\u0438\u0440\u043D\u044B\u0439 \u041A\u0443\u0440\u0441\u0438\u0432
height=348
OutlineColor=0,0,0
DisplayShadowedText=true
NbLyricsLinesDisplayed=3
width=670
isVisible=false
GradiantColorEnd=0,0,153
BackgroundMode=1
RibbonWidth=4
Charset=windows-1251
RibbonColor=125,125,255
AntialiasedText=true
AutodetectCharset=false
SyllabeToSingColor=255,51,51
